/* Localized versions of Info.plist keys */

CFBundleName = "PictCatalogX";
CFBundleShortVersionString = "2.08";
CFBundleGetInfoString = "Version 2.08 Copyright by Hiroki Nakashima";
NSHumanReadableCopyright = "Copyright 2007 Hiroki Nakashima.";
